Debcheck

 

Back to QA

Debcheck - jessie
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye buster stretch jessie

Problems for source package thunderbird

Current Source Version: 1:52.8.0-1~deb8u1
Current Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
Section: main
BTS entry: https://bugs.debian.org/src:thunderbird

Binary Package: lightning-l10n-sk (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-sk

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-sk which cannot be satisfied on amd64. At least one of hunspell-sk | myspell-sk can be satisfied however.
Package has a Recommends on hunspell-sk which cannot be satisfied on armhf. At least one of hunspell-sk | myspell-sk can be satisfied however.
Package has a Recommends on hunspell-sk which cannot be satisfied on armel. At least one of hunspell-sk | myspell-sk can be satisfied however.
Package has a Recommends on hunspell-sk which cannot be satisfied on i386. At least one of hunspell-sk | myspell-sk can be satisfied however.

Binary Package: thunderbird-l10n-it (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-it

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-it which cannot be satisfied on armhf. At least one of hunspell-it | myspell-it can be satisfied however.
Package has a Recommends on hunspell-it which cannot be satisfied on amd64. At least one of hunspell-it | myspell-it can be satisfied however.
Package has a Recommends on hunspell-it which cannot be satisfied on i386. At least one of hunspell-it | myspell-it can be satisfied however.
Package has a Recommends on hunspell-it which cannot be satisfied on armel. At least one of hunspell-it | myspell-it can be satisfied however.

Binary Package: thunderbird-l10n-el (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-el

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-el which cannot be satisfied on armhf. At least one of hunspell-el | myspell-el-gr can be satisfied however.
Package has a Recommends on hunspell-el which cannot be satisfied on amd64. At least one of hunspell-el | myspell-el-gr can be satisfied however.
Package has a Recommends on hunspell-el which cannot be satisfied on i386. At least one of hunspell-el | myspell-el-gr can be satisfied however.
Package has a Recommends on hunspell-el which cannot be satisfied on armel. At least one of hunspell-el | myspell-el-gr can be satisfied however.

Binary Package: thunderbird-l10n-nb-no (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-nb-no

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-no which cannot be satisfied on i386. At least one of hunspell-no | myspell-nb can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on armel. At least one of hunspell-no | myspell-nb can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on amd64. At least one of hunspell-no | myspell-nb can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on armhf. At least one of hunspell-no | myspell-nb can be satisfied however.

Binary Package: lightning-l10n-nb-no (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-nb-no

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-no which cannot be satisfied on amd64. At least one of hunspell-no | myspell-nb can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on armhf. At least one of hunspell-no | myspell-nb can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on armel. At least one of hunspell-no | myspell-nb can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on i386. At least one of hunspell-no | myspell-nb can be satisfied however.

Binary Package: lightning-l10n-it (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-it

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-it which cannot be satisfied on armhf. At least one of hunspell-it | myspell-it can be satisfied however.
Package has a Recommends on hunspell-it which cannot be satisfied on amd64. At least one of hunspell-it | myspell-it can be satisfied however.
Package has a Recommends on hunspell-it which cannot be satisfied on i386. At least one of hunspell-it | myspell-it can be satisfied however.
Package has a Recommends on hunspell-it which cannot be satisfied on armel. At least one of hunspell-it | myspell-it can be satisfied however.

Binary Package: thunderbird-l10n-sl (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-sl

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-sl which cannot be satisfied on i386. At least one of hunspell-sl | myspell-sl can be satisfied however.
Package has a Recommends on hunspell-sl which cannot be satisfied on armel. At least one of hunspell-sl | myspell-sl can be satisfied however.
Package has a Recommends on hunspell-sl which cannot be satisfied on armhf. At least one of hunspell-sl | myspell-sl can be satisfied however.
Package has a Recommends on hunspell-sl which cannot be satisfied on amd64. At least one of hunspell-sl | myspell-sl can be satisfied however.

Binary Package: lightning-l10n-cs (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-cs

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-cs which cannot be satisfied on amd64. At least one of hunspell-cs | myspell-cs-cz can be satisfied however.
Package has a Recommends on hunspell-cs which cannot be satisfied on armhf. At least one of hunspell-cs | myspell-cs-cz can be satisfied however.
Package has a Recommends on hunspell-cs which cannot be satisfied on i386. At least one of hunspell-cs | myspell-cs-cz can be satisfied however.
Package has a Recommends on hunspell-cs which cannot be satisfied on armel. At least one of hunspell-cs | myspell-cs-cz can be satisfied however.

Binary Package: lightning-l10n-sl (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-sl

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-sl which cannot be satisfied on amd64. At least one of hunspell-sl | myspell-sl can be satisfied however.
Package has a Recommends on hunspell-sl which cannot be satisfied on armhf. At least one of hunspell-sl | myspell-sl can be satisfied however.
Package has a Recommends on hunspell-sl which cannot be satisfied on i386. At least one of hunspell-sl | myspell-sl can be satisfied however.
Package has a Recommends on hunspell-sl which cannot be satisfied on armel. At least one of hunspell-sl | myspell-sl can be satisfied however.

Binary Package: thunderbird-l10n-sk (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-sk

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-sk which cannot be satisfied on i386. At least one of hunspell-sk | myspell-sk can be satisfied however.
Package has a Recommends on hunspell-sk which cannot be satisfied on armel. At least one of hunspell-sk | myspell-sk can be satisfied however.
Package has a Recommends on hunspell-sk which cannot be satisfied on armhf. At least one of hunspell-sk | myspell-sk can be satisfied however.
Package has a Recommends on hunspell-sk which cannot be satisfied on amd64. At least one of hunspell-sk | myspell-sk can be satisfied however.

Binary Package: thunderbird-l10n-fi (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-fi

Relationships

Package has a Recommends on myspell-fi which cannot be satisfied on armel.
Package has a Recommends on myspell-fi which cannot be satisfied on i386.
Package has a Recommends on myspell-fi which cannot be satisfied on armhf.
Package has a Recommends on myspell-fi which cannot be satisfied on amd64.

Binary Package: lightning-l10n-eu (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-eu

Relationships

Package has a Recommends on hunspell-eu which cannot be satisfied on amd64.
Package has a Recommends on hunspell-eu which cannot be satisfied on armhf.
Package has a Recommends on hunspell-eu which cannot be satisfied on armel.
Package has a Recommends on hunspell-eu which cannot be satisfied on i386.

Binary Package: thunderbird-l10n-pt-br (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-pt-br

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-pt-br which cannot be satisfied on armhf. At least one of hunspell-pt-br | myspell-pt-br | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-br which cannot be satisfied on amd64. At least one of hunspell-pt-br | myspell-pt-br | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-br which cannot be satisfied on i386. At least one of hunspell-pt-br | myspell-pt-br | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-br which cannot be satisfied on armel. At least one of hunspell-pt-br | myspell-pt-br | myspell-pt can be satisfied however.

Binary Package: lightning-l10n-si (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-si

Relationships

Package has a Recommends on hunspell-si which cannot be satisfied on armel.
Package has a Recommends on hunspell-si which cannot be satisfied on i386.
Package has a Recommends on hunspell-si which cannot be satisfied on armhf.
Package has a Recommends on hunspell-si which cannot be satisfied on amd64.

Binary Package: thunderbird-l10n-ca (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-ca

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-ca which cannot be satisfied on armhf. At least one of hunspell-ca | myspell-ca can be satisfied however.
Package has a Recommends on hunspell-ca which cannot be satisfied on amd64. At least one of hunspell-ca | myspell-ca can be satisfied however.
Package has a Recommends on hunspell-ca which cannot be satisfied on armel. At least one of hunspell-ca | myspell-ca can be satisfied however.
Package has a Recommends on hunspell-ca which cannot be satisfied on i386. At least one of hunspell-ca | myspell-ca can be satisfied however.

Binary Package: thunderbird-l10n-es-ar (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-es-ar

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-es which cannot be satisfied on i386. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on armel. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on amd64. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on armhf. At least one of hunspell-es | myspell-es can be satisfied however.

Binary Package: lightning-l10n-ca (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-ca

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-ca which cannot be satisfied on amd64. At least one of hunspell-ca | myspell-ca can be satisfied however.
Package has a Recommends on hunspell-ca which cannot be satisfied on armhf. At least one of hunspell-ca | myspell-ca can be satisfied however.
Package has a Recommends on hunspell-ca which cannot be satisfied on armel. At least one of hunspell-ca | myspell-ca can be satisfied however.
Package has a Recommends on hunspell-ca which cannot be satisfied on i386. At least one of hunspell-ca | myspell-ca can be satisfied however.

Binary Package: lightning-l10n-fi (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-fi

Relationships

Package has a Recommends on myspell-fi which cannot be satisfied on i386.
Package has a Recommends on myspell-fi which cannot be satisfied on armel.
Package has a Recommends on myspell-fi which cannot be satisfied on armhf.
Package has a Recommends on myspell-fi which cannot be satisfied on amd64.

Binary Package: thunderbird-l10n-lt (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-lt

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-lt which cannot be satisfied on armhf. At least one of hunspell-lt | myspell-lt can be satisfied however.
Package has a Recommends on hunspell-lt which cannot be satisfied on amd64. At least one of hunspell-lt | myspell-lt can be satisfied however.
Package has a Recommends on hunspell-lt which cannot be satisfied on i386. At least one of hunspell-lt | myspell-lt can be satisfied however.
Package has a Recommends on hunspell-lt which cannot be satisfied on armel. At least one of hunspell-lt | myspell-lt can be satisfied however.

Binary Package: lightning-l10n-bn-bd (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-bn-bd

Relationships

Package has a Recommends on hunspell-bn which cannot be satisfied on armhf.
Package has a Recommends on hunspell-bn which cannot be satisfied on amd64.
Package has a Recommends on hunspell-bn which cannot be satisfied on i386.
Package has a Recommends on hunspell-bn which cannot be satisfied on armel.

Binary Package: thunderbird-l10n-si (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-si

Relationships

Package has a Recommends on hunspell-si which cannot be satisfied on armel.
Package has a Recommends on hunspell-si which cannot be satisfied on i386.
Package has a Recommends on hunspell-si which cannot be satisfied on armhf.
Package has a Recommends on hunspell-si which cannot be satisfied on amd64.

Binary Package: thunderbird-l10n-es-es (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-es-es

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-es which cannot be satisfied on i386. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on armel. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on armhf. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on amd64. At least one of hunspell-es | myspell-es can be satisfied however.

Binary Package: thunderbird-l10n-cs (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-cs

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-cs which cannot be satisfied on armhf. At least one of hunspell-cs | myspell-cs-cz can be satisfied however.
Package has a Recommends on hunspell-cs which cannot be satisfied on amd64. At least one of hunspell-cs | myspell-cs-cz can be satisfied however.
Package has a Recommends on hunspell-cs which cannot be satisfied on armel. At least one of hunspell-cs | myspell-cs-cz can be satisfied however.
Package has a Recommends on hunspell-cs which cannot be satisfied on i386. At least one of hunspell-cs | myspell-cs-cz can be satisfied however.

Binary Package: thunderbird-l10n-uk (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-uk

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-uk which cannot be satisfied on i386. At least one of hunspell-uk | myspell-uk can be satisfied however.
Package has a Recommends on hunspell-uk which cannot be satisfied on armel. At least one of hunspell-uk | myspell-uk can be satisfied however.
Package has a Recommends on hunspell-uk which cannot be satisfied on amd64. At least one of hunspell-uk | myspell-uk can be satisfied however.
Package has a Recommends on hunspell-uk which cannot be satisfied on armhf. At least one of hunspell-uk | myspell-uk can be satisfied however.

Binary Package: thunderbird-l10n-en-gb (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-en-gb

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-en-za which cannot be satisfied on amd64. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-za which cannot be satisfied on armhf. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-za which cannot be satisfied on armel. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-za which cannot be satisfied on i386. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-au which cannot be satisfied on i386. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-au which cannot be satisfied on armel. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-au which cannot be satisfied on amd64. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-au which cannot be satisfied on armhf. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-gb which cannot be satisfied on armel. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-gb which cannot be satisfied on i386. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-gb which cannot be satisfied on amd64. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-gb which cannot be satisfied on armhf. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.

Binary Package: lightning-l10n-hr (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-hr

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-hr which cannot be satisfied on i386. At least one of hunspell-hr | myspell-hr can be satisfied however.
Package has a Recommends on hunspell-hr which cannot be satisfied on armel. At least one of hunspell-hr | myspell-hr can be satisfied however.
Package has a Recommends on hunspell-hr which cannot be satisfied on armhf. At least one of hunspell-hr | myspell-hr can be satisfied however.
Package has a Recommends on hunspell-hr which cannot be satisfied on amd64. At least one of hunspell-hr | myspell-hr can be satisfied however.

Binary Package: thunderbird-l10n-he (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-he

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-he which cannot be satisfied on armel. At least one of hunspell-he | myspell-he can be satisfied however.
Package has a Recommends on hunspell-he which cannot be satisfied on i386. At least one of hunspell-he | myspell-he can be satisfied however.
Package has a Recommends on hunspell-he which cannot be satisfied on armhf. At least one of hunspell-he | myspell-he can be satisfied however.
Package has a Recommends on hunspell-he which cannot be satisfied on amd64. At least one of hunspell-he | myspell-he can be satisfied however.

Binary Package: thunderbird-l10n-bn-bd (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-bn-bd

Relationships

Package has a Recommends on hunspell-bn which cannot be satisfied on i386.
Package has a Recommends on hunspell-bn which cannot be satisfied on armel.
Package has a Recommends on hunspell-bn which cannot be satisfied on amd64.
Package has a Recommends on hunspell-bn which cannot be satisfied on armhf.

Binary Package: thunderbird-l10n-pl (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-pl

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-pl which cannot be satisfied on armel. At least one of hunspell-pl | myspell-pl can be satisfied however.
Package has a Recommends on hunspell-pl which cannot be satisfied on i386. At least one of hunspell-pl | myspell-pl can be satisfied however.
Package has a Recommends on hunspell-pl which cannot be satisfied on amd64. At least one of hunspell-pl | myspell-pl can be satisfied however.
Package has a Recommends on hunspell-pl which cannot be satisfied on armhf. At least one of hunspell-pl | myspell-pl can be satisfied however.

Binary Package: lightning-l10n-en-gb (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-en-gb

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-en-za which cannot be satisfied on armel. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-za which cannot be satisfied on i386. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-za which cannot be satisfied on amd64. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-za which cannot be satisfied on armhf. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-au which cannot be satisfied on armel. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-au which cannot be satisfied on i386. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-au which cannot be satisfied on amd64. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-au which cannot be satisfied on armhf. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-gb which cannot be satisfied on i386. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-gb which cannot be satisfied on armel. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-gb which cannot be satisfied on amd64. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.
Package has a Recommends on hunspell-en-gb which cannot be satisfied on armhf. At least one of hunspell-en-gb | hunspell-en-au | hunspell-en-ca | hunspell-en-za can be satisfied however.

Binary Package: lightning-l10n-he (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-he

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-he which cannot be satisfied on armel. At least one of hunspell-he | myspell-he can be satisfied however.
Package has a Recommends on hunspell-he which cannot be satisfied on i386. At least one of hunspell-he | myspell-he can be satisfied however.
Package has a Recommends on hunspell-he which cannot be satisfied on armhf. At least one of hunspell-he | myspell-he can be satisfied however.
Package has a Recommends on hunspell-he which cannot be satisfied on amd64. At least one of hunspell-he | myspell-he can be satisfied however.

Binary Package: lightning-l10n-uk (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-uk

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-uk which cannot be satisfied on armel. At least one of hunspell-uk | myspell-uk can be satisfied however.
Package has a Recommends on hunspell-uk which cannot be satisfied on i386. At least one of hunspell-uk | myspell-uk can be satisfied however.
Package has a Recommends on hunspell-uk which cannot be satisfied on amd64. At least one of hunspell-uk | myspell-uk can be satisfied however.
Package has a Recommends on hunspell-uk which cannot be satisfied on armhf. At least one of hunspell-uk | myspell-uk can be satisfied however.

Binary Package: lightning-l10n-pt-pt (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-pt-pt

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-pt-pt which cannot be satisfied on armhf. At least one of hunspell-pt-pt | myspell-pt-pt | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-pt which cannot be satisfied on amd64. At least one of hunspell-pt-pt | myspell-pt-pt | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-pt which cannot be satisfied on i386. At least one of hunspell-pt-pt | myspell-pt-pt | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-pt which cannot be satisfied on armel. At least one of hunspell-pt-pt | myspell-pt-pt | myspell-pt can be satisfied however.

Binary Package: lightning-l10n-es-es (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-es-es

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-es which cannot be satisfied on i386. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on armel. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on armhf. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on amd64. At least one of hunspell-es | myspell-es can be satisfied however.

Binary Package: lightning-l10n-es-ar (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-es-ar

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-es which cannot be satisfied on i386. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on armel. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on armhf. At least one of hunspell-es | myspell-es can be satisfied however.
Package has a Recommends on hunspell-es which cannot be satisfied on amd64. At least one of hunspell-es | myspell-es can be satisfied however.

Binary Package: thunderbird-l10n-is (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-is

Relationships

Package has a Recommends on hunspell-is which cannot be satisfied on amd64.
Package has a Recommends on hunspell-is which cannot be satisfied on armhf.
Package has a Recommends on hunspell-is which cannot be satisfied on i386.
Package has a Recommends on hunspell-is which cannot be satisfied on armel.

Binary Package: thunderbird-l10n-sv-se (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-sv-se

Old Libraries

Package has a Recommends on myspell-sv-se which is in Section oldlibs on amd64.
Package has a Recommends on myspell-sv-se which is in Section oldlibs on armhf.
Package has a Recommends on myspell-sv-se which is in Section oldlibs on i386.
Package has a Recommends on myspell-sv-se which is in Section oldlibs on armel.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-sv which cannot be satisfied on i386. At least one of hunspell-sv | myspell-sv-se can be satisfied however.
Package has a Recommends on hunspell-sv which cannot be satisfied on armel. At least one of hunspell-sv | myspell-sv-se can be satisfied however.
Package has a Recommends on hunspell-sv which cannot be satisfied on armhf. At least one of hunspell-sv | myspell-sv-se can be satisfied however.
Package has a Recommends on hunspell-sv which cannot be satisfied on amd64. At least one of hunspell-sv | myspell-sv-se can be satisfied however.

Binary Package: thunderbird-l10n-nn-no (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-nn-no

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-no which cannot be satisfied on armel. At least one of hunspell-no | myspell-nn can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on i386. At least one of hunspell-no | myspell-nn can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on amd64. At least one of hunspell-no | myspell-nn can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on armhf. At least one of hunspell-no | myspell-nn can be satisfied however.

Binary Package: lightning-l10n-is (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-is

Relationships

Package has a Recommends on hunspell-is which cannot be satisfied on amd64.
Package has a Recommends on hunspell-is which cannot be satisfied on armhf.
Package has a Recommends on hunspell-is which cannot be satisfied on i386.
Package has a Recommends on hunspell-is which cannot be satisfied on armel.

Binary Package: lightning-l10n-sv-se (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-sv-se

Old Libraries

Package has a Recommends on myspell-sv-se which is in Section oldlibs on amd64.
Package has a Recommends on myspell-sv-se which is in Section oldlibs on armhf.
Package has a Recommends on myspell-sv-se which is in Section oldlibs on i386.
Package has a Recommends on myspell-sv-se which is in Section oldlibs on armel.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-sv which cannot be satisfied on amd64. At least one of hunspell-sv | myspell-sv-se can be satisfied however.
Package has a Recommends on hunspell-sv which cannot be satisfied on armhf. At least one of hunspell-sv | myspell-sv-se can be satisfied however.
Package has a Recommends on hunspell-sv which cannot be satisfied on i386. At least one of hunspell-sv | myspell-sv-se can be satisfied however.
Package has a Recommends on hunspell-sv which cannot be satisfied on armel. At least one of hunspell-sv | myspell-sv-se can be satisfied however.

Binary Package: lightning-l10n-el (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-el

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-el which cannot be satisfied on amd64. At least one of hunspell-el | myspell-el-gr can be satisfied however.
Package has a Recommends on hunspell-el which cannot be satisfied on armhf. At least one of hunspell-el | myspell-el-gr can be satisfied however.
Package has a Recommends on hunspell-el which cannot be satisfied on armel. At least one of hunspell-el | myspell-el-gr can be satisfied however.
Package has a Recommends on hunspell-el which cannot be satisfied on i386. At least one of hunspell-el | myspell-el-gr can be satisfied however.

Binary Package: thunderbird-l10n-hr (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-hr

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-hr which cannot be satisfied on amd64. At least one of hunspell-hr | myspell-hr can be satisfied however.
Package has a Recommends on hunspell-hr which cannot be satisfied on armhf. At least one of hunspell-hr | myspell-hr can be satisfied however.
Package has a Recommends on hunspell-hr which cannot be satisfied on armel. At least one of hunspell-hr | myspell-hr can be satisfied however.
Package has a Recommends on hunspell-hr which cannot be satisfied on i386. At least one of hunspell-hr | myspell-hr can be satisfied however.

Binary Package: lightning-l10n-nn-no (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-nn-no

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-no which cannot be satisfied on amd64. At least one of hunspell-no | myspell-nn can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on armhf. At least one of hunspell-no | myspell-nn can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on armel. At least one of hunspell-no | myspell-nn can be satisfied however.
Package has a Recommends on hunspell-no which cannot be satisfied on i386. At least one of hunspell-no | myspell-nn can be satisfied however.

Binary Package: lightning-l10n-pt-br (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-pt-br

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-pt-br which cannot be satisfied on armhf. At least one of hunspell-pt-br | myspell-pt-br | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-br which cannot be satisfied on amd64. At least one of hunspell-pt-br | myspell-pt-br | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-br which cannot be satisfied on i386. At least one of hunspell-pt-br | myspell-pt-br | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-br which cannot be satisfied on armel. At least one of hunspell-pt-br | myspell-pt-br | myspell-pt can be satisfied however.

Binary Package: lightning-l10n-lt (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-lt

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-lt which cannot be satisfied on i386. At least one of hunspell-lt | myspell-lt can be satisfied however.
Package has a Recommends on hunspell-lt which cannot be satisfied on armel. At least one of hunspell-lt | myspell-lt can be satisfied however.
Package has a Recommends on hunspell-lt which cannot be satisfied on armhf. At least one of hunspell-lt | myspell-lt can be satisfied however.
Package has a Recommends on hunspell-lt which cannot be satisfied on amd64. At least one of hunspell-lt | myspell-lt can be satisfied however.

Binary Package: lightning-l10n-pl (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-pl

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-pl which cannot be satisfied on armhf. At least one of hunspell-pl | myspell-pl can be satisfied however.
Package has a Recommends on hunspell-pl which cannot be satisfied on amd64. At least one of hunspell-pl | myspell-pl can be satisfied however.
Package has a Recommends on hunspell-pl which cannot be satisfied on armel. At least one of hunspell-pl | myspell-pl can be satisfied however.
Package has a Recommends on hunspell-pl which cannot be satisfied on i386. At least one of hunspell-pl | myspell-pl can be satisfied however.

Binary Package: thunderbird-l10n-pt-pt (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-pt-pt

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-pt-pt which cannot be satisfied on armhf. At least one of hunspell-pt-pt | myspell-pt-pt | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-pt which cannot be satisfied on amd64. At least one of hunspell-pt-pt | myspell-pt-pt | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-pt which cannot be satisfied on armel. At least one of hunspell-pt-pt | myspell-pt-pt | myspell-pt can be satisfied however.
Package has a Recommends on hunspell-pt-pt which cannot be satisfied on i386. At least one of hunspell-pt-pt | myspell-pt-pt | myspell-pt can be satisfied however.

Binary Package: thunderbird-l10n-gd (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-gd

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-gd which cannot be satisfied on armhf. At least one of hunspell-gd | myspell-gd can be satisfied however.
Package has a Recommends on hunspell-gd which cannot be satisfied on amd64. At least one of hunspell-gd | myspell-gd can be satisfied however.
Package has a Recommends on hunspell-gd which cannot be satisfied on armel. At least one of hunspell-gd | myspell-gd can be satisfied however.
Package has a Recommends on hunspell-gd which cannot be satisfied on i386. At least one of hunspell-gd | myspell-gd can be satisfied however.

Binary Package: thunderbird-l10n-eu (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-eu

Relationships

Package has a Recommends on hunspell-eu which cannot be satisfied on armhf.
Package has a Recommends on hunspell-eu which cannot be satisfied on amd64.
Package has a Recommends on hunspell-eu which cannot be satisfied on armel.
Package has a Recommends on hunspell-eu which cannot be satisfied on i386.

Binary Package: thunderbird-l10n-bg (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/thunderbird-l10n-bg

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-bg which cannot be satisfied on armhf. At least one of hunspell-bg | myspell-bg can be satisfied however.
Package has a Recommends on hunspell-bg which cannot be satisfied on amd64. At least one of hunspell-bg | myspell-bg can be satisfied however.
Package has a Recommends on hunspell-bg which cannot be satisfied on armel. At least one of hunspell-bg | myspell-bg can be satisfied however.
Package has a Recommends on hunspell-bg which cannot be satisfied on i386. At least one of hunspell-bg | myspell-bg can be satisfied however.

Binary Package: lightning-l10n-bg (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-bg

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on hunspell-bg which cannot be satisfied on i386. At least one of hunspell-bg | myspell-bg can be satisfied however.
Package has a Recommends on hunspell-bg which cannot be satisfied on armel. At least one of hunspell-bg | myspell-bg can be satisfied however.
Package has a Recommends on hunspell-bg which cannot be satisfied on armhf. At least one of hunspell-bg | myspell-bg can be satisfied however.
Package has a Recommends on hunspell-bg which cannot be satisfied on amd64. At least one of hunspell-bg | myspell-bg can be satisfied however.

Binary Package: lightning-l10n-gd (Version: 1:52.8.0-1~deb8u1)

BTS entry: https://bugs.debian.org/lightning-l10n-gd

Relationships

Package has a Recommends on hunspell-gd which cannot be satisfied on armel.
Package has a Recommends on hunspell-gd which cannot be satisfied on i386.
Package has a Recommends on hunspell-gd which cannot be satisfied on amd64.
Package has a Recommends on hunspell-gd which cannot be satisfied on armhf.


Last updated: Tue Nov 24 15:28:47 2020

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS